USE ttshare;
CREATE TABLE tt(
id int primary key AUTO_INCREMENT,
student_id int NOT NULL,
mon1 varchar(100),
mon2 varchar(100),
mon3 varchar(100),
mon4 varchar(100),
mon5 varchar(100),
tue1 varchar(100),
tue2 varchar(100),
tue3 varchar(100),
tue4 varchar(100),
tue5 varchar(100),
wed1 varchar(100),
wed2 varchar(100),
wed3 varchar(100),
wed4 varchar(100),
wed5 varchar(100),
thu1 varchar(100),
thu2 varchar(100),
thu3 varchar(100),
thu4 varchar(100),
thu5 varchar(100),
fri1 varchar(100),
fri2 varchar(100),
fri3 varchar(100),
fri4 varchar(100),
fri5 varchar(100));
